# translation of taskbarextension.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: taskbarextension\n"
"POT-Creation-Date: 2001-04-30 01:36+0200\n"
"PO-Revision-Date: 2003-08-05 04:47+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: taskbarextension.cpp:510
msgid "modified"
msgstr "izmenjen"

#: taskbarextension.cpp:586
msgid "&All Desktops"
msgstr "&Sve radne površine"

#: taskbarextension.cpp:657
msgid "Mi&nimize"
msgstr "Mi&nimizuj"

#: taskbarextension.cpp:658
msgid "Ma&ximize"
msgstr "Ma&ksimizuj"

#: taskbarextension.cpp:659
msgid "&Restore"
msgstr "&Obnovi"

#: taskbarextension.cpp:663
msgid "&Shade"
msgstr "&Namotaj"

#: taskbarextension.cpp:664
msgid "&Always On Top"
msgstr "Uvek na &vrhu"

#: taskbarextension.cpp:672
msgid "To &Desktop"
msgstr "Na &radnu površinu"

#: taskbarextension.cpp:673
msgid "&To Current Desktop"
msgstr "Na &tekuću radnu površinu"

#: taskbarextension.cpp:688
#, c-format
msgid "Starting %1"
msgstr "Pokrećem %1"
